[repositories] devel: [groups] [packages] [maintainers] [changelog]

 ptlib: Portable Windows Library

Name:ptlib
Release:2.10.11-1mamba
Architecture:i586
Group:System/Libraries
Description:PWLib is a moderately large class library that has its genesis many years ago as a method to product applications to run on both Microsoft Windows and Unix X-Window systems.
It also was to have a Macintosh port as well but this never eventuated.
Size:5.63 MB
Download:ptlib-2.10.11-1mamba.i586.rpm
Source RPM:ptlib
Provides:alsa_pwplugin.so libpt.so.2.10.11 oss_pwplugin.so pulse_pwplugin.so v4l2_pwplugin.so ptlib[=2.10.11-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libSDL-1.2.so.0 libasound.so.2 libasound.so.2(ALSA_0.9) libasound.so.2(ALSA_0.9.0rc4) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.2) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libcrypto.so.1.0.1 libcrypto.so.1.0.1(libcrypto.so.1.0.1) libdl.so.2 libdl.so.2(GLIBC_2.0) libdl.so.2(GLIBC_2.1) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GLIBC_2.0) liblber-2.4.so.2 libldap-2.4.so.2 libldap_r-2.4.so.2 libm.so.6 libodbc.so.1 libpt.so.2.10.11 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1) libpthread.so.0(GLIBC_2.1.1) libpthread.so.0(GLIBC_2.2) libpthread.so.0(GLIBC_2.3.2) libpulse-simple.so.0 libpulse.so.0 libpulse.so.0(PULSE_0) libresolv.so.2 libresolv.so.2(GLIBC_2.2) librt.so.1 librt.so.1(GLIBC_2.2) libsasl2.so.3 libssl.so.1.0.1 libssl.so.1.0.1(libssl.so.1.0.1) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.5)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.6)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libv4l2.so.0
RPM requirements:ldconfig libSDL libalsa glibc libopenssl101 glibc libexpat libgcc libopenldap glibc libodbc glibc libpulseaudio glibc libsasl2 libopenssl101 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.5)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.6)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libv4l
Required by:libopenh323-devel(i586) ptlib-devel(i586)
Build required by:
Filenames:/usr/lib/libpt.so.2.10.11 /usr/lib/ptlib-2.10.11 /usr/lib/ptlib-2.10.11/devices /usr/lib/ptlib-2.10.11/devices/sound /usr/lib/ptlib-2.10.11/devices/sound/alsa_pwplugin.so /usr/lib/ptlib-2.10.11/devices/sound/oss_pwplugin.so /usr/lib/ptlib-2.10.11/devices/sound/pulse_pwplugin.so /usr/lib/ptlib-2.10.11/devices/videoinput /usr/lib/ptlib-2.10.11/devices/videoinput/v4l2_pwplugin.so /usr/share/doc/ptlib-2.10.11 /usr/share/doc/ptlib-2.10.11/History.txt /usr/share/doc/ptlib-2.10.11/ReadMe.txt

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.